## kmetronome-dmo 1.2.0

=== debian/changelog ===
kmetronome-dmo (1.2.0-dmo2) unstable; urgency=medium

  * Swith to ninja-build

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2021 15:00:59 +0100

kmetronome-dmo (1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2021 00:18:39 +0100

kmetronome (1.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/patches: Remove, no longer needed
  * debian/rules: Remove unnecessary override

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Nov 2019 16:48:26 +0100

kmetronome (1.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * Upload to unstable.
  * debian/control:
    - Bump Standards-Version.
    - Bump debhelper compat to 12.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 22 Aug 2019 18:25:17 +0200

kmetronome (1.0.0-2) experimental; urgency=medium

  * Team upload.

  [ Ross Gammon ]
  * desktop.patch applied upstream
  * Add missing copyright attribution

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version.
    - B-D on qttools5-dev. (Closes: #883834)
  * debian/: Bump debelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Dec 2018 13:23:33 +0100

kmetronome (1.0.0-1) experimental; urgency=medium

  * New upstream release
  * Add myself to uploaders
  * Switch to QT5 & latest libdrumstick dependencies
  * Redo debian/copyright file in machine readable format
  * Drop remove-uninstall-target.patch, now builds without it
  * Patch desktop file to add keywords & drop encoding entries
  * Enable all hardening options

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 02 Sep 2016 22:31:14 +0200

kmetronome (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Remove uninstall target from CMakeLists.txt, fixing FTBFS. (Closes: #802081)
  * Use debhelper compat 9 to ensure build flags are passed correctly.
  * Fix helper-templates-in-copyright lintian error.
  * Use canonical Vcs URLs.
  * Remove menu file per tech-ctte decision.
  * Bump standards to 3.9.8.

 -- James Cowgill <jcowgill@debian.org>  Sun, 24 Jul 2016 13:26:08 +0100

kmetronome (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * Remove kubuntu_01_docbook_fix.diff, applied upstream.
  * Remove quilt series, no patches remaining.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 10 Jun 2012 12:27:33 +0200

kmetronome (0.10.0-3) unstable; urgency=low

  * Apply kubuntu_01_docbook_fix.diff on Debian too (Closes: #628315).
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 May 2011 10:19:36 +0200

kmetronome (0.10.0-2) unstable; urgency=medium

  * Strip RPATH from the binary 'kmetronome'. Bump severity to medium.
  * Incorporate Kubuntu-specific patch, it gets applied on *buntu only.
  * debian/control:
    - DH's overrides need versioned build-dependency >= 7.0.50~
    - Sort build-dependencies.
  * Add .gitignore file to skip .pc directory.

 -- Alessio Treglia <alessio@debian.org>  Tue, 12 Apr 2011 23:38:16 +0200

kmetronome (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #595497)

 -- Arnout Engelen <arnouten@bzzt.net>  Sat, 04 Sep 2010 17:14:13 +0200
