=== debian/control ===
Source: kmetronome-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://kmetronome.sourceforge.io/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, qtbase5-dev, ninja-build,
 libqt5svg5-dev, qttools5-dev, qttools5-dev-tools, libasound2-dev,
 libdrumstick-dev (>= 1:2.0.0)

Package: kmetronome
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ALSA MIDI Metronome
 KMetronome is a MIDI based metronome using the ALSA sequencer.
 .
 The intended audience are musicians and music students.  Like the solid,
 real metronomes it is a tool to keep the rhythm while playing musical
 instruments.
 .
 It uses MIDI for sound generation instead of digital audio, allowing low
 CPU usage and very accurate timing thanks to the ALSA sequencer
