## kmetronome-dmo 1.3.1

=== debian/changelog ===
kmetronome-dmo (1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Aug 2022 23:59:27 +0200

kmetronome-dmo (1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Dec 2021 14:11:51 +0100
