=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://kmetronome.sourceforge.io/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), cmake, qtbase5-dev, ninja-build,
- libqt5svg5-dev, qttools5-dev, qttools5-dev-tools, libasound2-dev,
+ libqt5svg5-dev, qttools5-dev, qttools5-dev-tools, libasound2-dev, pandoc,
  libdrumstick-dev (>= 1:2.0.0)
 
 Package: kmetronome
