=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

execute_after_dh_clean:
	find doc -name index.html -delete

override_dh_auto_test:
