=== debian/watch ===
version=4

https://sf.net/kmetronome/kmetronome-(.*)@ARCHIVE_EXT@
