## kmetronome-dmo 1.4.1

=== debian/changelog ===
kmetronome-dmo (1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2024 09:18:43 +0100

kmetronome-dmo (1.4.0-dmo3+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:45:31 +0100

kmetronome-dmo (1.4.0-dmo3) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 11:42:34 +0200

kmetronome-dmo (1.4.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2024 09:40:54 +0100

kmetronome-dmo (1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Dec 2023 11:26:28 +0100

kmetronome-dmo (1.3.1-dmo3) unstable; urgency=medium

  * Don't delete packaged html files with dh_clean

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2023 08:48:59 +0200

kmetronome-dmo (1.3.1-dmo2) unstable; urgency=medium

  * Build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2023 17:58:29 +0200
