=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://kmetronome.sourceforge.io/
-Standards-Version: 4.6.1
-Build-Depends: debhelper-compat (= 13), cmake, qtbase5-dev, ninja-build,
- libqt5svg5-dev, qttools5-dev, qttools5-dev-tools, libasound2-dev, pandoc,
- libdrumstick-dev (>= 1:2.0.0)
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), cmake, qt6-base-dev, ninja-build,
+ libasound2-dev, libdrumstick-dev (>= 1:2.10~), qt6-svg-dev, qt6-tools-dev,
+ libxkbcommon-dev
 
 Package: kmetronome
 Architecture: any
