=== debian/watch ===
version=4

https://sf.net/kmetronome/  kmetronome-@ANY_VERSION@@ARCHIVE_EXT@
